Subject: Re: bug#36447: 27.0.50; New "Unknown keyword" errors

From: Eli Zaretskii <[email-masked]>
Date: Fri, 05 Jul 2019 11:41:26 +0300

> From: Pip Cet <[email-masked]>
> Date: Fri, 5 Jul 2019 08:36:57 +0000
> Cc: [email-masked], [email-masked], [email-masked]
> 
> > > I don't think we can sensibly add tests for this bug, but the fix I
> > > posted earlier still seems valid to me.
> >
> > Sorry, I'm not tracking this part of the discussion, as it lost me
> > long ago.
> 
> What's the best way of getting this fixed?

Sorry, I don't think I know what "this bug" is about, and how is the
issue with hash tables relevant.  I think I understood everything
until the point where the discussion quite unexpectedly switched to
talking about hash tables, which is where I lost the thread of
reasoning.